BLOG

 
Poodle bug

Posílení zabezpečení serverů

Možná jste před časem slyšeli o problému zabezpečení OpenSSL, neboli tzv. „The Heartbleed Bug“ – krvácející srdce. Před třemi dny byl zveřejněn „Poodle bug“ – Pudl, který odhaluje chybu při používání SSLv3. Tento protokol zabezpečení se nepoužívá již tak často, ale přesto se ještě velmi často vyskytuje u služeb na serverech jako alternativa k protokolu TLS, který je mnohem bezpečnější. Chtěli bychom své klienty informovat o tom, že jsme naše servery překontrolovali a vyloučili ze všech služeb protokol SSLv3 a nastavili výhradní využití protokolu TLS.

Tým ngstránky.cz

TAGS >